Bug 1279611 - [RFE] Support IPv6
[RFE] Support IPv6
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: Hugh Brock
Ofer Blaut
: FutureFeature
Depends On: 1269890
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 15:56 EST by Brent Eagles
Modified: 2016-08-03 20:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1269890
Environment:
Last Closed: 2016-08-03 20:13:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Eagles 2015-11-09 15:56:30 EST
+++ This bug was initially created as a clone of Bug #1269890 +++

Tracker for IPv6 support with RDO-manager.

There is an upstream blueprint for the TripleO part:
https://blueprints.launchpad.net/tripleo/+spec/tripleo-ipv6
Comment 5 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 8 Brent Eagles 2016-07-28 13:04:42 EDT
Yes, I agree we should close this RFE bug. At this point anything related to IPv6 problems would be reported as independent and separate bugs. Do we need an associated a 'Fixed in version' package to close this, or can we just close?

Note You need to log in before you can comment on or make changes to this bug.